* {
    outline: none !important;
}

div#wpadminbar + #page header {
    margin-top: 32px;
}

header#masthead {
    background: #0e4190;
    position: fixed;
    box-shadow: 2px 2px 24px 3px rgba(0, 0, 0, 0.15);
    width: 100%;
    z-index: 999;
    top: 0;
}

header#masthead + .content {
    margin-top: 115px;
}

header#masthead:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 100%;
    -moz-transform: skew(-20deg, 0deg);
    -webkit-transform: skew(-20deg, 0deg);
    -o-transform: skew(-20deg, 0deg);
    -ms-transform: skew(-20deg, 0deg);
    transform: skew(-20deg, 0deg);
    background: #ffffff;
}

.wpml-ls-menu-item .wpml-ls-flag {
    width: 20px;
    height: 20px;
    border-radius: 50%;
}

header#masthead::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 100%;
    background: #ffffff;
}

.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 30px;
}

@media (min-width: 1566px) {
    .header {
        padding: 15px 5%;
    }

    header#masthead:after {
        width: 350px;
    }
}

.site-branding {
    position: relative;
    z-index: 9;
    padding-left: 100px;
}

.main-navigation {
    width: auto;
}

.main-navigation a {
    color: #ffffff;
    font-size: 15px;
    padding: 0 7px;
    font-family: 'SVN-Gilroy-Bold';
}

.main-navigation .sub-menu {
    display: block;
    background: #ffffff;
    border-radius: 12px;
    padding: 15px 20px;
}
.main-navigation .sub-menu li a {
    color: #333333;
    padding: 5px 0;
}

.main-navigation a:hover,
.main-navigation .sub-menu li a:hover {
    color: #f6942a;
}

.main-navigation #primary-menu li.current-menu-item > a {
    color: #f6942a;
}

.main-navigation .menu-item-has-children:after {
    content: "";
}

.header-right {
    display: flex;
    align-items: center;
}

.header-button {
    padding-left: 20px;
}

.header-button .hotline {
    display: block;
    color: #f5932a;
    font-size: 15px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    line-height: 12px;
}

.header-button .hotline svg {
    height: 16px;
    margin-top: -2px;
    margin-right: 5px;
}

.header-button .hotline span {
    font-family: "SVN-Gilroy-Bold";
}

footer#colophon {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.info-footer {
    color: #ffffff;
    font-weight: 600;
    font-size: 15px;
    font-family: 'SVN-Gilroy-Bold';
    line-height: 28px;
}

.bg-footer {
    background-image: linear-gradient(to top, #f6942a 0%, #e66b24 100%);
    padding-left: 60px;
    padding-right: 60px;
}

.footer-address {
    margin: 0;
    padding: 0;
}

.footer-item svg {
    height: 14px;
    width: 14px;
}

.footer-item .icon {
    width: 14px;
    margin-right: 15px;
    color: #ffffff;
}

.footer-item {
    display: flex;
    margin-bottom: 15px;
}

.footer-item .footer-content {
    color: #ffffff;
    font-weight: 400;
    font-size: 14px;
}

.footer-left {
    float: left;
    width: 55%;
}

.footer-right {
    float: left;
    padding-left: 40px;
}

.footer-right h2 {
    font-size: 15px;
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    font-family: "SVN-Gilroy-Bold";
}

.footer-quick-link {
    margin: 0 0 0 5px;
    padding: 0;
    list-style: none;
}

.footer-quick-link li {
    margin: 15px 0;
}

.footer-quick-link a {
    color: #ffffff;
    font-size: 15px;
}

span.copyright {
    font-size: 12px;
    color: #eee;
    margin-right: 40px;
}

.footer-bottom .footer-social {
    color: #fff;
    font-size: 14px;
    width: 40px;
    height: 40px;
    display: inline-block;
    border-radius: 50%;
    border: 1px solid #eee;
    text-align: center;
    line-height: 40px;
    margin: 0 5px;
}

.footer-bottom .footer-social svg {
    height: 18px;
}

.form_register {
    display: block;
}

.form_register input,
.form_register select {
    border-radius: 30px !important;
    background-color: #ffffff !important;
    width: 100% !important;
    font-size: 14px !important;
    border: 1px solid #eee !important;
    line-height: 40px !important;
    padding: 0px 15px !important;
    height: 46px !important;
}

.form_register input::placeholder {
    line-height: 40px;
}


.footer-form-heading {
    color: #fff;
}

.footer-form-heading h2 {
    font-size: 40px;
    text-transform: uppercase;
}

.footer-form-heading p {
    font-size: 18px;
}

.submit {
    position: relative;
}

.submit input {
    border-radius: 25px;
    border: 0 solid #000000;
    background-color: #0f0f0f;
    color: #fff;
    height: 50px;
    padding: 20px 35px;
    width: 100%;
}


.hotline {
    font-size: 24px;
    color: #ffffff;
    margin: 0 auto;
    display: block;
    text-align: center;
}

.hotline svg {
    height: 24px;
    width: 24px;
    margin-right: 5px;
    vertical-align: text-top;
}

.hotline span {
    font-family: 'SVN-Gilroy-Bold';
}

.form-footer .btn-register {
    background: #0f0f0f !important;
}

.main-navigation .header-button {
    display: none;
}

.custom-logo-link img {
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    max-height: 85px;
    width: auto;
}

.sticky .custom-logo-link img {
    max-height: 65px;
}

.sticky .header {
    padding: 7px 30px;
}
  

@media (min-width: 1566px) {
    .main-navigation a {
        padding: 0 15px;
    }
}

@media (max-width: 767px) {
    .footer-form-heading {
        text-align: center;
    }
}

@media (max-width: 480px) {
    /* header#masthead + .content {
        margin-top: 75px;
    } */
}